#
# sysusers.d snippet for creating the tomcat user automatically
# at install time. See sysusers.d(5) for details.
#

#Type Name     ID             GECOS                 Home directory   Shell
u     tomcat   -              "Apache Tomcat"       /nonexistent     /usr/sbin/nologin
